[android-components](../../index.md) / [mozilla.components.browser.state.state.content](../index.md) / [DownloadState](index.md) / [contentType](./content-type.md)

# contentType

`val contentType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/content/DownloadState.kt#L24)

Content type (MIME type) to indicate the media type of the download.

### Property

`contentType` - Content type (MIME type) to indicate the media type of the download.